@charset "utf-8";

/*================================================
index.css
================================================*/
#main .about {
    padding: 80px 0 109px;
}
#main .about p {
    text-align: center;
}
#main .area {
    padding: 32px 0 83px;
    background: url('../images/index/bg01.jpg') no-repeat top center / cover;
}
#main .area .head-line01 {
    margin-bottom: 79px;
}
#main .link-list {
    margin: 0 auto;
    width: 600px;
}
#main .link-list li:not(:last-of-type) {
    margin-bottom: 30px;
}
#main .link-list li a {
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 30px;
    line-height: 40px;
	box-sizing: border-box;
    background: #E70010 url("../images/common/icon01.png") no-repeat right 42px center / 15px;
	transition: all 0.3s;
}
#main .link-list li a:hover {
	opacity: 0.7;
}
#main .job {
    padding: 112px 0 81px;
}
#main .job .head-line01 {
    margin-bottom: 78px;
}
#main .job .title {
    margin-bottom: 16px;
    font-size: 30px;
    font-weight: normal;
    line-height: 40px;
    text-align: center;
}
#main .job .img-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#main .job .img-list:not(:last-of-type) {
    margin-bottom: 50px;
}
#main .job .img-list li {
    margin: 0 25px;
    width: 251px;
}
#main .job .img-list li a {
    display: block;
    text-align: center;
    border: 3px solid #00A483;
	transition: all 0.3s;
}
#main .job .img-list li a .txt {
    padding: 12px 0 13px;
    display: block;
}
#main .job .img-list li a:hover {
	opacity: 0.7;
}
#main .brand {
    padding: 34px 0 87px;
    background: url('../images/index/bg02.jpg') no-repeat top center / cover;
}
#main .brand .head-line01 {
    margin-bottom: 79px;
}
#main .brand .brand-list {
    margin: -22px auto 0;
    max-width: 660px;
    display: flex;
    flex-wrap: wrap;
}
#main .brand .brand-list li {
    margin-top: 22px;
    width: 200px;
}
#main .brand .brand-list li:not(:nth-of-type(3n)) {
    margin-right: 20px;
}
#main .brand .brand-list li a {
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFF;
    border: 3px solid #00A483;
    box-sizing: border-box;
	transition: all 0.3s;
}
#main .brand .brand-list li a:hover {
	opacity: 0.7;
}
#main .interview {
    padding: 112px 0 83px;
}
#main .interview .head-line01 {
    margin-bottom: 73px;
}
#main .interview .img-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#main .interview .img-list li {
    width: 480px;
}
#main .interview .img-list li .pho {
    margin-bottom: 26px;
	padding-bottom: 55%;
	position: relative;
	overflow: hidden;
	height: 0;
    border: 3px solid #00A483;
}
#main .interview .img-list li .pho iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#main .interview .img-list li p {
    line-height: 24px;
    text-align: center;
}
#main .bg {
    background: #F9F9F9 url('../images/index/bg03.jpg') no-repeat center top / 1920px;
}
#main .qa {
    margin-bottom: 100px;
    padding: 32px 0 40px;
}
#main .qa .head-line01 {
    margin-bottom: 28px;
}
#main .qa .qa-box {
    background-color: #FFF;
}
#main .qa .qa-box dt,
#main .qa .qa-box dd {
    color: #707070;
}
#main .qa-box {
    padding: 22px 0 11px;
    background-color: #00A483;
}
#main .qa-box dl {
    margin: 0 auto;
    width: 467px;
}
#main .qa-box dt,
#main .qa-box dd {
    padding: 26px 50px 28px;
    line-height: 24px;
    color: #FFF;
}
#main .qa-box dt {
	cursor: pointer;
    background: url('../images/common/icon03.png') no-repeat top 30px right 10px / 18px;
}
#main .qa-box dt.on {
    background: url('../images/common/icon03_on.png') no-repeat top 30px right 10px / 18px;
}
#main .qa-box dd {
    padding: 0 100px 27px calc(50px + 1.3em);
    display: none;
    border-bottom: 2px solid #707070;
    text-indent: -1.3em;
}
#main .link-list01 {
    margin-bottom: 98px;
}
#main .top.link-list01 {
    margin: 60px auto 0;
}

#main .link-list01 li a {
	background-position: right 20px center;
}
#main .qa01 {
    padding: 32px 0 100px;
}
#main .qa01 .head-line01 {
    margin-bottom: 30px;
}
#main .qa01 .qa-box {
    padding-bottom: 29px;
}
#main .qa01 .qa-box dt {
    padding: 26px 50px 13px;
}
#main .qa01 .qa-box dd {
    padding: 0 50px 13px calc(50px + 1.3em);
	border-color: #FFF;
}
#main .qa01 .qa-box dt {
    background: url('../images/common/icon04.png') no-repeat top 30px right 10px / 18px;
}
#main .qa01 .qa-box dt.on {
    background: url('../images/common/icon04_on.png') no-repeat top 30px right 10px / 18px;
}
